/**
* typo.css
* typo general
*
*
* @author xraby
* @date 2010-02-01
* @media screen
* @site
*/

/**
* Table des matieres
*
* General
* - container-global
*
* Header
* - header
* - -header-content
* - - - header-language
* - - - - header-language-link a
* - - - - header-language-link span
*/

@font-face {
    font-family: MyriadPro-Bold;
    src: url("../../../fonts/MyriadPro-Bold.otf");
}

@font-face {
	font-family: MyriadPro-Semibold;
	src: url("../../../fonts/MyriadPro-Semibold.otf");	
}

/* General
 ********************************************************/

body {
	color:#fff;
 	font:12px "Arial", "Helvetica",Verdana, sans-serif;
}

/* Header
 *******************************************************/
 
div.header-language-link a{
	color:#49443b;
	font-weight: bold;
}

div.header-language-link span{
	color: #fff;
}

div.header-language-item-texte{
	color: #565046;	
}

div.header-language-item-texte-on{
	color: #fff;
}

/* Menu
 *******************************************************/
 
 div.menu-recherche-text input{
 	font-size: 16px;
 	font-weight: bold;
 	color: #514645;
 	font-family: "Calibri", sans-serif;
 }
 
 div.menu-nav-title a{
	color: #000;
}

div.menu-first-level-item div{
	font-family: MyriadPro-Semibold;
	font-size: 18px;
	text-align: center;	
	color: #fff;
}

div.menu-first-level-item div a{
	font-family: MyriadPro-Semibold;
	font-size: 18px;
	color: #fff;	
}

 /* Main
 ******************************************************/
div.main-breadcrumb{
	font-weight: bold;	
}

div.main-breadcrumb a{
	color: #fff; 
}

div.main-center-left-title h1{
	color: #00597c;
	font-size: 22px;
	font-weight: bold;
}

div.main-center-left-title span{
	color: #00597c;
	font-size: 14px;
	font-weight: normal;
}

div.main-center-left-list-tri select{
	color: #114960;
	font-size: 14px;
}

div.main-center-left-list-tri label{
	color: #505050;
	font-size: 14px;
}

div.main-center-left-list-tri-res{
	color: #505050;
	font-size: 14px;	
}

label.main-center-left-tri-label-on{
	color: #819d25;
	font-weight: bold;	
}

div.main-center-list-resultat-texte{
	color: #2881a5;	
}
	
div.main-center-list-resultat-texte h1{
	color: #114960;
	font-size: 12px;
	font-weight: bold;
	white-space : nowrap;
	overflow : hidden;
}

div.main-center-list-resultat-texte h2{
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	margin-bottom: 2px;
	color: #2881a5;
}

div.main-center-list-resultat-pagination-texte{
	color: #404243;
	font-size: 14px;	
}

div.main-center-list-resultat-pagination-info{
	color: #404243;
	font-size: 12px;	
}

div.main-center-right-recherche-texte-on{
	color: #006d98;
	font-weight: bold;	
}

div.main-center-right-recherche-texte-off{
	color: #868686;
	font-weight: bold;
	font-size: 11px;
}

div.main-center-right-affiner-theme-title h1{
	color: #292929;
	font-size: 14px;
	font-weight: normal;	
}

div.main-center-right-affiner-theme-title a{
	color: #292929;	
}                                

div.main-center-content-player-notice-title-off{
	color: #292929;
	font-size: 14px;
	font-weight: normal;	
}

div.main-center-right-affiner-ss-theme-item p{
	color: #292929;
	font-weight: normal;
	font-size: 12px;	
}

div.main-center-right-affiner-source label{
	color: #292929;
	font-size: 14px;
	float: left; 	
}

div.main-top-visionneuse-left-texte h1{
	font-size: 14px;
	font-weight: bold;
}

div.main-top-visionneuse-left-texte h2{
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	margin-bottom: 2px;
}
	
div.main-center-left-cadre-little-img-title h1{
	font-size: 12px;
	font-weight: normal;	
}

div.main-center-left-cadre-little-img-title a{
	color: #fff;
}

h1.item-title-on{
	font-size: 13px;
	font-weight: bold;
	overflow: hidden;
	height: 18px;
}

h1.item-title-off{
	font-size: 13px;
	color: #000;
	font-weight: normal;
	overflow: hidden;
	height: 18px;
}

div.main-center-left-cadre-item-texte h2{
	font-weight: bold;
	color: #000;
	font-size: 12px;
}

div.main-center-left-cadre-item-texte h2.agenda {
	color: #000;
	overflow: hidden;
	height: 70px;
}

div.main-center-left-cadre-item-texte h2.agenda a {
	color: #000;
}

div.main-center-left-cadre-item-texte h3{
	font-weight: normal;
	color: #000;
	font-size: 12px;
}

div.main-center-left-cadre-big-img-title h1{
	font-size: 12px;
	font-weight: normal;
}

div.main-center-left-cadre-big-img-title a{
	color: #fff;
}

div.main-center-bg-list-title{
	font-family: MyriadPro-Bold;
	font-size: 16px;	
}

div.main-center-left-list-onglet-video div{
	font-family: MyriadPro-Semibold;
	font-size: 18px;	
}

div.main-center-content-player-notice-title{
	font-family: MyriadPro-Bold;
	font-size: 16px;
}

div.main-center-content-player-notice-content-texte{
	color: #545b5e;	
}

div.main-center-content-player-notice-content-texte h1{
	color: #1287b5;
	font-size: 12px;	
}

.text-bold-gris{
	color: #404040;
	font-weight: bold;	
}

div.main-center-content-player-texte{
	color: #545b5e;
}

div.main-center-right-dossier-title h1{
	font-size: 12px;
	font-weight: normal;	
}

div.main-center-right-dossier-off h1{
	font-size: 14px;
	font-weight: normal;
	color: #292929;	
}

div.main-center-right-dossier-on h1{
	font-size: 14px;
	font-weight: normal;	
}

div.main-center-right-dossier-content h2{
	color: #1691c2;
	font-size: 12px;
}

div.main-center-right-dossier-content p{
	color: #545b5e;	
}

div.main-center-left-dossier-int-content h1{
	color: #292929;
	font-size: 16px;
	margin : 10px;	
}

div.main-center-left-dossier-int-content {
	color: #5c5c5c;	
}

h1.main-center-left-list-fresque-title{
	color: #1ca4da;
	font-size: 14px;
	font-weight: normal;
	margin-left: 10px;
	margin-bottom: 7px;
}

div.main-center-content-page-demande-conditions {
	font-size:8pt;
}

div.main-center-content-page-demande-text input, div.main-center-content-page-demande-text-required input, div.main-center-content-page-demande-text select, div.main-center-content-page-demande-textarea textarea {
	font-size: 16px;
	font-weight: bold;
	color: #514645;
	font-family: "Calibri",sans-serif;
}

div.main-center-right-affiner-choix div{
	font-family: MyriadPro-Bold;
	font-size: 16px; 	
}

div.main-center-right-affiner-theme-check label{
	color: #292929;
	font-size: 14px;
	float: left; 	
}

div.main-center-rigth-affiner-input-date input{
	font-size: 11px;	
}

div.main-center-right-affiner-date{
	color: #292929;	
}

div.main-bottom-partner-texte h1{
	font-size: 14px;	
}

div.main-bottom-partner-texte p{
	margin-top: 11px;	
}

div.main-center-right-affiner-theme-title a{
	color: #292929;	
}

div.main-center-left-tri-option label a{
	color: #505050;	
}

div.main-center-right-affiner-ss-theme-item a{
	color: #292929;	
}


div.main-center-right-retour-dossier a{
	color: #fff;
	font-family: MyriadPro-Semibold;
	font-size: 14px;
	font-weight: bold;		
}

div.main-center-right-affiner-ss-theme-item a{
	color: #292929;
}

div.main-center-left-dossier-int-content h2{
	font-size: 12px;
	color: #00597C;
}

div.main-center-left-dossier-int-content ul{
	margin-left: 25px;
	color: #292929;
}

div.main-center-left-dossier-int-content li{
	list-style: disc;
}

div.main-center-left-dossier-int-content a{
	color: #00597C;
	text-decoration: underline;
}

/* Footer
********************************************************/

div.footer-lien a{
	color: #fff;
	font-weight: bold;
}

div.footer-copyright{
	font-weight: bold;
}